---
- name: Converge
  hosts: all
  tasks:
    - name: "Include mariadb"
      include_role:
        name: "air.mariadb"
      vars:
        mariadb_add_users:
          - name: 'alice'
            password: 'easy_pass'
            priv: 'alicedb.*:ALL'
        mariadb_add_dbs:
          - name: 'alicedb'
            encoding: 'utf8mb4'
            collation: 'utf8mb4_general_ci'
